/* Quirk's */
@import url(tabs.css);

#SkipTo { position: absolute; top: -9999px; left: -9999px; }
ul, ol {
padding: 0 0 0 1.2em;
margin: 0 0 0 1.2em;
}
ul.Plain,
ol.Plain {
list-style: none;
margin-left: 0;
padding-left: 0;
}
body {
color: #444;
background: #a7b6bd url(/covers/background.jpg) repeat fixed center center;
padding:0;
}
body, input, select, textarea {
font-family: verdana,arial,helvetica,sans-serif;
}
h1, h2, h3, h4, h5, h6 {
color: #204272;
margin: .6em 0 .4em;
}
#Col2 h2, #Col2 h4 {
color: #CC5A26;
} 
h1, h2 {
font-weight: normal;
}
h1 {
font-size: 1.7em;
}
h2 {
font-size: 1.45em;
}
h3 {
font-size: 1.25em;
}
h4 {
font-size: 1.2em;
}
h5, table h4 {
font-size: 1.1em;
}
table {
margin-bottom: 1em;
}
select{width:auto;}
.cmspage p, #Content .cmspanel p, 
.cmspage ol, #Content .cmspanel ol, .cmspage ul, #Content .cmspanel ul {
margin-bottom: 1.5em;
}
.cmspage caption p, #Content .cmspanel caption p {
margin-bottom: .6em;
}
caption {
margin-bottom: .2em;
margin-top: .6em;
}
caption {
font-size: 1.2em;
font-weight: bold;
text-align: left;
padding-bottom: .2em;
color: #c30;
border-bottom: 1px solid #c30;
}
p, address {
line-height: 1.4;
margin-bottom: 1em;
font-style: normal;
}
* html .cmspage em {
padding-right: 1px; /* Prevents italic Ws from getting cut off in IE */
}
.UnBold {
font-weight: normal;
}
.Bold {
font-weight: bold;
}
.Italic {
font-style: italic !important;
}
ul.NoBullet {
margin-left: 0;
padding-left: 0;
list-style: none;
}
/* add whitespace between checkbox and its label in Firefox */
input[type=checkbox] {
margin-right: .3em;
}
.Block {
display: block;
}
.Inline {
display: inline;
}
.Caps {
text-transform: uppercase;
}
.cmspage ol ol, #Content .cmspanel ol ol, .cmspage ul ul, #Content .cmspanel ul ul, 
.cmspage ol ul, #Content .cmspanel ol ul, .cmspage ul ol, #Content .cmspanel ul ol {
margin-top: .6em;
margin-bottom: .6em;
}
.cmspage, #Content .cmspanel {
padding: 0;
}
a:link {
color: #3b77cd;
}
a:visited {
color: #444;
}
a:hover, a:focus, a:active {
color: #3b77cd;
}
a.Button, input.Button {
background: #fff url(../imgs/buttons/aButtonBg.gif) no-repeat center right;
border: 1px solid #9e9e9e;
border-bottom: 2px solid #938988;
border-right: 2px solid #938988;
padding-right: 30px;
padding-left: 10px;
font-weight: bold;
color: #214798;
width: auto;
font-style: italic;
}
a.Button:hover, input.Button:hover {
background: #fff url(../imgs/buttons/aButtonBg.gif) no-repeat center right;
border: 1px solid #9e9e9e;
border-bottom: 2px solid #938988;
border-right: 2px solid #938988;
}
a.BlueLink {
color: #1f497d;
text-decoration: none;
}
a.BlueLink:hover {
color: #c30;
background-color: transparent;
}
a.BlueLink:active {
color: #1f497d;
background-color: #eee;
}
.message, .Required, .required {
color: #ff0000;
}
.iCalLink {
background: transparent url(/imgs/icons/calendar.png) no-repeat left center;
float: right;
padding: 0 6px 0 20px;
position: relative;
top: -2.4em;
min-height: 16px;
}
.iCalLink a {
color: #2EA13C; text-decoration: none;
}
#PaypalForm .form {
padding: 2px;
}
#CalResultsList .CalResult .Form dd .iCalLink {
float: none;
clear: both;
display: block;
position: static;
margin-bottom: 3px;
}
small, .Small {
font-size:0.85em;
}
#Search input.Button {
padding: 0; border: 0 none;
}
/* Images
============================================================================== */
#Content #Col2 img.MagazineCover, #Content #Col2 img.WebThumbshot {
background:url(/imgs/dropshadow.gif) no-repeat scroll right bottom transparent;
padding:0 6px 6px 0;
}
#Content #Col2 img.Plain, #Content #Col2 img.bdplButton,
#Content #Col2 img.RightImagePlain,
#Content #Col2 img.LeftImagePlain {
padding: 0;
background-image: none;
}
img.RightImage, img.RightImagePlain {
width: auto;
float: right;
margin: 0 0 1em 1em;
}
img.LeftImage, img.LeftImagePlain {
width: auto;
float: left;
margin: 0 1em 1em 0;
}

/* Forms
============================================================================== */
.Home .cmsmodule .form label{
width: 170px;
display: inline-block; 
margin-right: 20px;
font-weight: bold;
text-align: right;
float: left;
}
.Home .cmsmodule .form {
float: left; width: 440px;
background: url(/imgs/modules/th_bkgd.gif) repeat-y scroll 65px top transparent;
border-right: 1px solid #CCC;
}
.Home .cmsmodule .form select, .Home .cmsmodule .form input[type=text], .Home .cmsmodule .form textarea {
width: 200px;
}
.Home .cmsmodule .form .DateDropDown {
width: 100px;
}
.Home .cmsmodule .form h5 {
color: #CC5A26;
text-align: right;
width: 170px;
}
.Home .cmsmodule .form p {
clear: both;
}
.Home .cmsmodule .form .SearchBtnCell {
background: none repeat scroll 0 0 #FFF;
border-top: 1px solid #CCC;
margin: 0;
padding: 10px 10px 1em 0;
text-align: right;
}
.Home .cmsmodule .form #LocationDropDownSelectors {
float: left;
}
.Home .cmsmodule .form #LocationDropDownSelectors input {
float: left;
clear: both;
}
.Home .cmsmodule .form #LocationDropDownSelectors label {
font-weight: normal; text-align: left;
}
.Home #Function30_cblFeatures {
margin-left: 160px;
width: 250px;
border-right: 0 none;
}
.Home #Function30_cblFeatures label {
font-weight: normal; text-align: left; float: none; width: auto;
}
.Home #Function30_cblFeatures input {
float: none;
}
.Home #Function17_LocationSelector_metroAreas, .Home #Function17_LocationSelector_StateProvSelector, .Home #Function17_LocationSelector_CountrySelector, 
.Home #Function30_LocationSelector_CountrySelector, .Home #Function30_LocationSelector_StateProvSelector, .Home #Function30_LocationSelector_metroAreas  {
margin-left: 190px;
}
.Home #DirectorySearch .form #Function30_cblFeatures {
border-right: 0 none;
width: auto;
}
.Home #DirectorySearch .form #Function30_cblFeatures td {
padding: 0;
}
.Home .cmsmodule .form .ReverseLabel label {
font-weight: normal;
margin: 0 10px 1em 0;
text-align: left;
width: 220px;
float: right;
display: inline;
}
.Home .cmsmodule .form .ReverseLabel input {
margin-left: 192px;
}

/* Header 
=================================================*/
#TopImage {
height: 5px;
width: 1084px;
margin: 0 auto;
background: transparent url(../imgs/topImage.jpg) no-repeat top center;
overflow: hidden;
}
#BodyWrapper {
width: 1082px;
margin: 0 auto;
border-right: 1px solid #99a7ad;
border-left: 1px solid #99a7ad;
background: #fff;
}
#BodyWrapperDec {
border-right: 1px solid #7d888e;
border-left: 1px solid #7d888e;
}
#Header {
background: #5c7b90 url(../imgs/headerBg.jpg) repeat-x top left;
display:block;
float:left;
height: 1%;
width:100%;
}
#HeaderDec {
background: #fff url(../imgs/circlesTop.gif) no-repeat top right;
float:left;
height:115px;
width:100%;
overflow: visible;
}
#SearchWrapper {
background: transparent url(../imgs/searchBg.jpg) no-repeat top left;
position: relative;
height:30px;
overflow: visible;
}
#Search {
float: right;
width: 300px;
margin-right:12px;
}
#SiteSearch {
border: 1px solid #a9c1e2;
padding: 3px;
color: #5788b9;
vertical-align:top;
}
#Login {
width: 450px;
margin-left: 340px;
color: #fff;
}
#Login a, #Login a:visited {
color: #fff;
text-decoration: none;
}
#Login a:hover {
text-decoration: underline;
}
#Login ul {
list-style-type: none;
}
#Login ul li {
border-left:1px solid #FFF;
float:left;
line-height:1;
margin:5px 0;
padding:0 10px;
}
#Login ul li.First, #Login ul li.Small {
border-left: 0;
padding-left: 0;
margin-left: 0;
}
#Login ul li.First {
font-weight: bold;
}
#Logo {
float:left;
left:12px;
position:relative;
top:-20px;
width:306px;
}
#HeaderAd {
float:right;
margin-right:12px;
margin-top:12px;
}

/* Forms
=================================================*/
.CheckRadio label {
display: inline !important;
font-weight:normal !important;
}
.CheckRadio input {
position: relative;
top: 2px;
border: none !important;
}
.Column {
float: left;
padding-right: .5em;
}
.ClearFix {
clear: both;
}

/* MainNav
=================================================*/
#MainNav {
background: #28518c url(../imgs/mainNavBg.gif) repeat-x top left;
float:left;
width:100%;
z-index: 2000;
position: relative;
}
#MainNav ul {
list-style-type: none;
float: left;
margin:0 0 0 10px;
padding:0;
}
#MainNav ul li {
float: left;
margin: 0;
position:relative;
}
#MainNav ul li a, #MainNav ul li a:visited {
padding:10px 15px;
border-bottom: 2px solid #204272;
float:left;
color: #fff;
text-decoration: none;
font-weight:bold;
}
#MainNav ul li a:hover, #MainNav ul li a:active {
border-bottom: 2px solid #5788b9;
background: #709cc9 url(../imgs/mainNavHover.gif) repeat-x top left;
}
/* dropdown */
.Flyout {
width: 200px;
position: absolute;
overflow: hidden;
z-index: 2000;
margin-top: 40px;
left: -32767px; /* change to 0 to temporarily see all dropdowns */
}
.Flyout .cmspanel {
background: #729dca;
float:left;
}
#MainNav ul li:hover div.Flyout, 
#MainNav ul li.iehover div.Flyout   /* ie6 specific class */  {
left: 0;
right: auto;
}
#MainNav ul li:hover div.Flyout#Flyout11, 
#MainNav ul li.iehover div.Flyout#Flyout11   /* ie6 specific class */  {
right: 0 !important;
left: auto;
}
/* flyout styles */
#MainNav .Flyout ul {
margin: 0;
}
#MainNav .Flyout ul li {
display: block;
width: 100%;
}
#MainNav .Flyout ul li a {
border-bottom:0 none;
display:block;
font-size:0.85em;
padding:5px 10px;
width:180px;
}
#MainNav .Flyout ul li a:hover {
background: #5689b8;
}

/* PageTools
=================================================*/
#PageToolsWrapper {
float: left;
width: 100%;
background:none repeat scroll 0 0 #D6DCE4;
border-bottom:1px solid #5C788C;
clear:both;
}
#PageToolsIcons ul {
margin: 0;
padding: 0;
list-style-type: none;
}
#PageToolsIcons ul li {
float: left;
margin: 0 0 0 30px;
}
#PageToolsPanel {
float: left;
padding: 12px;
width: 728px;
}
#PageToolsIcons {
float:right;
padding:12px;
width:300px;
}
#PageToolsWrapper #SocialMedia {
clear: both;
}
#PageToolsWrapper #SocialMedia a {
cursor: pointer; cursor: hand;
}
#PageTools a, #PageTools a:visited {
background-position: left center;
background-repeat: no-repeat;
color: #204272;
cursor: hand; cursor: pointer;
font-size: .8em;
text-decoration: none;
padding: 0 0 0 18px;
}
#PageTools a:active {
background-color: transparent;
}
#EmailPage a {
background-image: url(../imgs/icons/email_icon.gif);
}
#BookmarkPage a {
background-image: url(../imgs/icons/bookmark_icon.gif);
}
#PrintPage a {
background-image: url(../imgs/icons/print_icon.gif);
}
/*
#AddThis a {
background-image: url(../imgs/icons/share_icon.gif);
padding-right: 0;
}
*/
#PageTools {
margin-bottom:48px;
}
#SocialMedia {
width: 100%;
}
#SocialMedia, #PageTools {
float: right;
}
#SocialMedia p, #SocialMedia ul {
float: left;
color: #204272;
font-size: .8em;
}
#SocialMedia p {
margin: 5px 0;
}
#SocialMedia ul li {
margin-left: 4px;
}

/* Content
=================================================*/
#Content {
padding: 12px;
float: left;
background: transparent url(../imgs/circles.gif) no-repeat bottom right;
z-index: 100;
position: relative;
}
#ContentDec {
float: left;
background: transparent url(../imgs/divider.gif) repeat-y 743px top;
z-index: 100;
}
#Breadcrumbs {

}
#Content iframe, #Content object, #Content embed, #PageToolsWrapper iframe,
#PageToolsWrapper object, #PageToolsWrapper embed {
z-index: 300;
position: relative;
}
#Content #Col2 .cmspanel, #Content #Col2 .cmspage {
clear:both;
}
#DoublePanels {
clear: both;
float: left;
background:url(/imgs/divider.gif) repeat-y scroll 48% top transparent;
font-size:0.85em;
}
#Content #Col2 #DoublePanels .cmspanel{
float:left;
margin-right:20px;
width:345px;
clear: none;
}
#Content #Col2 .Col1, #Content #Col2 .Col2 {
float: left;
}


/* Articles Detail
============================================================================== */
dl#ArticleDetail {
margin: 1em 2em 8px 13px;
}
#Content h1 {
margin-left: 13px;
clear:both;
}
#Content .cmspage h1,
#Content .cmsmodule h1,
#Content .cmsform h1 {
margin-left: 0;
}
#Content dl#ArticleDetail {
clear: both;
margin-bottom: 2em;
}
#Content dl#ArticleDetail dt {
width: 80px;
text-align: left;
}
html>body #Content dl#ArticleDetail dd {
margin-left: 90px;
}
#Content dl#ArticleDetail dt,
#Content dl#ArticleDetail dd {
margin-bottom: 0;
}
#Content .BackToResultsLink {
text-align: right;
padding-bottom: .8em;
border-bottom: 1px solid #ccc;
}
#Content .BackToResultsLink .Button {
margin-right: 1em;
}
.MagazineCover {
float: left;
margin-bottom: 1em;
margin-right: 1em;
margin-left: 1em;
margin-top: 1em;
}
#Content dl#ArticleDetail {
clear:none;
display:block;
float:left;
margin-bottom:2em;
width:500px;

}
#ArticleAbstract {
padding: 10px;
display: block;
background-color: #EAEDF1;
float: left;
margin-bottom: 1em;
border:1px solid #D6DCE4;
width: 500px;
}
#TagContainer {
margin-left: 1em;
margin-bottom: .6em;
}
#TagContainer b {
float: left;
margin-right: 1em;
font-size: .9em;
}
#TagContainer ul.Taglist, #CalendarDetail ul.Taglist, #MultimediaDetail ul.Taglist {
list-style-type: none;
margin:0;
padding: 0;
}
#TagContainer ul.Taglist li, #CalendarDetail ul.Taglist li, #MultimediaDetail ul.Taglist li  {
border-left:1px solid #CCCCCC;
float:left;
padding-left:7px;
padding-right:7px;
white-space:nowrap;
font-size: .9em;
}

/* Col1
=================================================*/
#Col1 {
width: 300px;
float: left;
margin:0 24px 0 0;
overflow:hidden;
}

/* Col2
=================================================*/
#Col2 {
width: 730px;
float: left;
margin-right:2px;
}

/* Col3
=================================================*/
#Col3 {
width: 300px;
float: left;
margin:0 0 0 24px;
overflow:hidden;
}
#Col3 .cmspanel {
background: #eaedf1;
border: 1px solid #d6dce4;
padding:12px;
margin:0 0 1em;
}
#Col3 #Col3Ads {
overflow: hidden;
text-align: center;
}
#Col3 #Col3Ads .cmspanel {
background: transparent;
border: none;
padding: 0;
margin: 1em 0;
}
#Col3 #Col3Ads img {
margin: 0 auto;
}
#Col3 .cmspanel iframe {
margin: -13px;
border: 0 none;
}

/* Bottom Panel
=================================================*/
#BottomPanel {
background: #d6dce4;
border-top: 1px solid #5c788c;
padding: 12px;
clear:both;
text-align: center;
}
#BottomPanel img {
margin: 0 auto;
}

/* Footer
=================================================*/
#Footer {
background: #27528d url(../imgs/footerBg.jpg) repeat-x top left;
border-top: 1px solid #2f4f7b;
border-bottom: 1px solid #0e44b5;
padding:6px 12px;
color: #fff;
float:left;
width:1056px;
}
#Footer a, #Footer a:visited {
text-decoration: none;
color: #b0c6e3;
}
#Footer a:hover {
color: #ffffcc;
}
#FooterLeft, #FooterRight {
width: 50%;
float: left;
}
#FooterLeft p, #FooterRightBottom {
font-weight: bold;
font-size: .85em;
line-height:1.8;
}
#FooterRight ul {
list-style-type: none;
float: right;
clear: both;
}
#FooterRight ul li {
float: left;
margin-bottom: 0;
}
#FooterRightTop {
margin-bottom: 25px;
}
#FooterRightTop a {
font-size: .8em;
padding: 0 .7em;
display: block;
}
#FooterRightTop li {
border-right: 1px solid #b0c6e3;
}
#FooterRightTop li.Last {
border-right: none;
padding-right: 0;
}
#FooterRightTop li.Last a {
padding-right: 0;
}
#FooterRightBottom li a {
padding:6px 10px 6px 24px;
background: transparent url(../imgs/buttons/footerArrow.gif) no-repeat center left;
}
#FooterRightBottom li.Last a {
padding-right: 0;
}

/* Footer Panel
=================================================*/
#FooterPanel {
background: #5c788c;
padding: 12px;
clear: both;
}
#FooterPanel a, #FooterPanel a:visited {
color: #bdcff6;
text-decoration: none;
}
#FooterPanel a:hover, #FooterPanel a:active {
color: #ffffcc;
}
#FooterPanel ul {
list-style-type: none;
margin: 0;
padding: 0;
font-weight: bold;
font-size: .7em;
}
#FooterPanel ul li {
margin:0 0 0.25em;
}
#FooterPanel h5, #FooterPanel h6 {
color: #fff;
font-size: .85em;
}
#FooterPanel table td {
width: 20%;
}



/* eWEP Styles (Selectors are declared in ~/css/ewep.css)
============================================================================== */
table.Border {
border-top: 1px solid #000;
border-right: 1px solid #000;
}
table.Border th, table.Border td {
border-left: 1px solid #000;
border-bottom: 1px solid #000;
padding: 4px;
}
table.Border2 {
border-left: 1px solid #000;
border-top: 1px solid #000;
border-right: 1px solid #000;
}
table.Border2 th, table.Border2 td {
border-bottom: 1px solid #000;
padding: 4px;
}
table.Border3 {
border: 1px solid #000;
}
table.Border3 th, table.Border3 td {
padding: 4px;
}
tr.TableHeaderRow th, tr.TableHeaderRow td {
background-color: #f8deb2;
border-bottom: 1px solid #000;
}
tr.ColorRow th, tr.ColorRow td {
background-color: #eee;
}
.Question, .Answer {
color: #c30;
font-weight: bold;
}
.Answer {
font-style: italic;
}
p.Callout, div.Callout,
p.CalloutBackground, div.CalloutBackground {
border: 1px solid #000;
padding: .4em;
}
p.CalloutBackground, div.CalloutBackground {
background-color: #eee;
}
td.MiniArticle, div.MiniArticle {
border: 1px solid #000;
background-color: #f8deb2;
padding: .4em;
}
p.EditorsNote {
font-style: italic;
font-size: .85em;
}
p.Disclaimer {
font-size: .85em;
}
.OrangeRed {
color: #CC3300;
}
a.BlueLink {
color: #1f497d;
text-decoration: none;
}
a.BlueLink:hover {
color: #c30;
background-color: transparent;
}
a.BlueLink:active {
color: #1f497d;
background-color: #eee;
}

th.ColFixedWidth1, td.ColFixedWidth1 {
width: 150px;
}
th.ColFixedWidth2, td.ColFixedWidth2 {
width: 200px;
}
th.ColFixedWidth3, td.ColFixedWidth3 {
width: 250px;
}
table.TableFixedWidth1 {
width: 200px;
}
table.TableFixedWidth2 {
width: 350px;
}
table.TableFixedWidth3 {
width: 550px;
}
#Content th.Left {
text-align: left;
}
.Right {
float: right;
}
.Left {
float: left;    
}
/* Two Col lists */
ol.TwoCol, ul.TwoCol, p.TwoCol, div.TwoCol {
width: 45%;
float: left;
margin-left: 0;
margin-right: .5em;
}
ol.TwoCol, ul.TwoCol {
padding-left: 1.3em !important;
margin-left: 0 !important;
}
.ThreeColList {
list-style-type: none; width: 31%; margin: 0; float: left; padding: 0 1%;
}
.ThreeColList h3, .listCol2, .listCol3 {
margin-top: 1.5em;
}
.ThreeColList a {
font-size: 0.85em;
}

.BorderTop {
border-top: 1px solid #aaa;
padding-top: 1em;
}
.BorderBottom {
border-bottom: 1px solid #aaa;
padding-bottom: 1em;
}

/* -------------------------------------
  Photo Slider
---------------------------------------- */
.PhotoSlider ul {
list-style: none outside none;
margin: 0;
padding: 0;
}
.PhotoSlider li {
background-image: none;
padding: 0;
}
.PhotoSlider img {
margin: 0 auto;
}
.PhotoSlider {
-moz-border-radius: 6px;
-webkit-border-radius: 6px;
background: none repeat scroll 0 0 #D6DCE4;
padding: 6px;
position: relative;
text-align: left;
width: 262px;
margin-bottom: 1em;
}
.PhotoSlider .Border {
-moz-border-radius: 6px;
-webkit-border-radius: 6px;
background: none repeat scroll 0 0 #FFF;
border: 1px solid #E6E6E6;
}
.PhotoSlider .Overflow {
overflow: hidden;
position: relative;
width: 260px;
}
.PhotoSlider .Container {
left: 0;
position: relative;
width: 100%;
}
.PhotoSlider .Slide {
float: left;
margin: 0;
padding: 5px;
width: 250px;
}
.PhotoSlider .PhotoCaption {
color: #666666;
font-size: 0.85em;
margin: 0;
padding: 8px 6px;
}
.PhotoSlider .Buttons {
border-top: 1px solid #E6E6E6;
font-size: 0.85em;
height: 20px;
padding: 5px;
position: relative;
text-align: center;
}
.PhotoSlider .Buttons em {
font-style: normal;
height: 1%;
position: relative;
top: 3px;
}
.PhotoSlider .Prev, .PhotoSlider .Next {
display: block;
height: 19px;
outline: medium none;
position: absolute;
width: 26px;
}
.PhotoSlider .Prev {
background: url(/imgs/slider/prev.gif) no-repeat scroll 0 0 transparent;
left: 80px;
top: 5px;
}
.PhotoSlider .Next {
background: url(/imgs/slider/next.gif) no-repeat scroll 0 0 transparent;
right: 80px;
top: 5px;
}
.PhotoSlider .Next:hover, .PhotoSlider .Prev:hover {
background-position: -26px 0;
}
.PhotoSlider .Inactive {
background-position: -52px 50%;
cursor: default;
}
.PhotoSlider .Inactive:hover {
background-position: -52px 50%;
}

/* /\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\
				PRINT STYLING
   \/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/ */
@media print{
* {
float: none !important;
width: auto !important;
color: #000 !important;
}
#Content dl#ArticleDetail, #Content .MagazineCover, #Content dl.Form dt {
float: left !important;
}
#SkipTo, #SearchWrapper, #HeaderAd, #MainNav, #PageToolsWrapper, 
#Breadcrumbs, #BottomPanel, #FooterRight, #FooterPanel, #Col3, .BackToResultsLink {
display: none;
}
#Col2 {
overflow: visible !important;
}
#Footer {
border-bottom: 0 none;
}
img, form, #BodyWrapper, #BodyWrapperDec {
border: 0 none;
}
body {
background-image: none;
background-color: #fff;
}
th {
text-align: right;
padding-right: 8px;
}
table, div, img {
margin: 1em 0;
}
ul.message {
padding-top: 1em;
font-weight: bold;
}


} /* ||||||||||||||||| END PRINT STYLING |||||||||||||||||*/